html {
    margin: 0;
    padding: 0;
    height: 100%;
}
body {

    margin: 0;
    padding: 0;
    height: 100%;
    display: flex;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    background-color: #ffffff;
    /*overflow: hidden;*/

}

#dataviz {
    width: 100%;
    height: 100%;
    /*height: 1200px;*/
}